/*! modern-normalize v3.0.1 | MIT License | https://github.com/sindresorhus/modern-normalize */
/*
Document
========
*/
/**
Use a better box model (opinionated).
*/
*,
::before,
::after {
  box-sizing: border-box;
}

html {
  /* Improve consistency of default fonts in all browsers. (https://github.com/sindresorhus/modern-normalize/issues/3) */
  font-family: system-ui, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji";
  line-height: 1.15; /* 1. Correct the line height in all browsers. */
  -webkit-text-size-adjust: 100%; /* 2. Prevent adjustments of font size after orientation changes in iOS. */
  -moz-tab-size: 4;
    -o-tab-size: 4;
       tab-size: 4; /* 3. Use a more readable tab size (opinionated). */
}

/*
Sections
========
*/
body {
  margin: 0; /* Remove the margin in all browsers. */
}

/*
Text-level semantics
====================
*/
/**
Add the correct font weight in Chrome and Safari.
*/
b,
strong {
  font-weight: bolder;
}

/**
1. Improve consistency of default fonts in all browsers. (https://github.com/sindresorhus/modern-normalize/issues/3)
2. Correct the odd 'em' font sizing in all browsers.
*/
code,
kbd,
samp,
pre {
  font-family: ui-monospace, SFMono-Regular, Consolas, "Liberation Mono", Menlo, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/**
Add the correct font size in all browsers.
*/
small {
  font-size: 80%;
}

/**
Prevent 'sub' and 'sup' elements from affecting the line height in all browsers.
*/
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/*
Tabular data
============
*/
/**
Correct table border color inheritance in Chrome and Safari. (https://issues.chromium.org/issues/40615503, https://bugs.webkit.org/show_bug.cgi?id=195016)
*/
table {
  border-color: currentcolor;
}

/*
Forms
=====
*/
/**
1. Change the font styles in all browsers.
2. Remove the margin in Firefox and Safari.
*/
button,
input,
optgroup,
select,
textarea {
  font-family: inherit; /* 1 */
  font-size: 100%; /* 1 */
  line-height: 1.15; /* 1 */
  margin: 0; /* 2 */
}

/**
Correct the inability to style clickable types in iOS and Safari.
*/
button,
[type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button;
}

/**
Remove the padding so developers are not caught out when they zero out 'fieldset' elements in all browsers.
*/
legend {
  padding: 0;
}

/**
Add the correct vertical alignment in Chrome and Firefox.
*/
progress {
  vertical-align: baseline;
}

/**
Correct the cursor style of increment and decrement buttons in Safari.
*/
::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto;
}

/**
1. Correct the odd appearance in Chrome and Safari.
2. Correct the outline style in Safari.
*/
[type=search] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}

/**
Remove the inner padding in Chrome and Safari on macOS.
*/
::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
1. Correct the inability to style clickable types in iOS and Safari.
2. Change font properties to 'inherit' in Safari.
*/
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/*
Interactive
===========
*/
/*
Add the correct display in Chrome and Safari.
*/
summary {
  display: list-item;
}

/*! critical:start */
.hidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px !important;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
}

/*! critical:end */
.hide {
  display: none !important;
}

.list-reset {
  list-style: none;
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0;
}
.flex {
  display: flex;
}
.flex--flex-wrap-wrap {
  flex-wrap: wrap;
}
.flex--align-items-center {
  align-items: center;
}
.flex--justify-content-space-between {
  justify-content: space-between;
}

.full-width {
  width: 100% !important;
}

.margin-0 {
  margin: 0 !important;
}

/*! critical:start */
@font-face {
  font-family: "Graphik";
  src: url("/build/assets/Graphik-Regular-Web-CCv4LNgf.woff2"), url("/build/assets/Graphik-Regular-Web-IP1amk0U.woff");
  font-display: swap;
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Graphik";
  src: url("/build/assets/Graphik-Medium-Web-g9eG-p1I.woff2"), url("/build/assets/Graphik-Medium-Web-o44vFBYt.woff");
  font-display: swap;
  font-weight: 500;
}
@font-face {
  font-family: "Graphik";
  src: url("/build/assets/Graphik-Semibold-Web-wsChu60M.woff2"), url("/build/assets/Graphik-Semibold-Web-lmziTAKq.woff");
  font-display: swap;
  font-weight: 600;
}
@font-face {
  font-family: "Graphik";
  src: url("/build/assets/Graphik-Bold-Web-B3khyxe8.woff2"), url("/build/assets/Graphik-Bold-Web-BAAnprnQ.woff");
  font-display: swap;
  font-weight: 800;
  font-style: bold;
}
html {
  font-size: 62.5%;
  -webkit-text-size-adjust: 100%;
     -moz-text-size-adjust: 100%;
          text-size-adjust: 100%;
}

html,
body {
  text-rendering: geometricPrecision;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body {
  font-size: 2rem;
  font-family: "Graphik", "Calibre", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-weight: 400;
  letter-spacing: -0.0125em;
  line-height: 1.4;
  color: #323232;
}

h1,
h2,
h3,
h4,
h5,
h6,
.title {
  font-family: "Graphik", "Calibre", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-weight: 500;
  color: #000000;
  letter-spacing: -0.5px;
  line-height: 1.1;
  margin: 0;
}

h1,
.h1 {
  font-size: var(--h1-font-size, 3.2rem);
  font-weight: var(--h1-font-weight, 500);
  margin: 0 0 0.8rem;
}

h2,
.h2 {
  font-size: var(--h2-font-size, 2.4rem);
  font-weight: var(--h2-font-weight, 500);
  margin: 0 0 1.5rem;
  letter-spacing: -0.3px;
}

h3,
.h3 {
  font-weight: var(--h3-font-weight, 400);
  font-size: var(--h3-font-size, 1.8rem);
  line-height: 1.5;
  margin: 0 0 0.5555555556em;
}

h4,
.h4 {
  font-size: var(--h4-font-size, 1.5rem);
  line-height: 1.4666666667;
  font-weight: var(--h4-font-weight, 500);
  margin: 0 0 0.5333333333em;
}

h5,
.h5 {
  font-size: var(--h5-font-size, 1.4rem);
  line-height: 1.5714285714;
  font-weight: var(--h5-font-weight, 400);
  margin: 0 0 0.5714285714em;
}

h6,
.h6 {
  font-size: var(--h6-font-size, 1.2rem);
  line-height: 1.5;
  letter-spacing: -0.0145833333em;
  font-weight: var(--h6-font-weight, 500);
  margin: 0 0 0.6666666667em;
}

p {
  margin: 0;
}

strong {
  font-weight: 500;
}

.text--center {
  text-align: center;
}

.text--left {
  text-align: left;
}

.text--right {
  text-align: right;
}

a {
  color: #065af9;
  text-decoration: underline;
}

/*! critical:end */
em,
i {
  font-style: italic;
}

a {
  outline: 0;
  transition: color 0.2s linear;
}
a:hover, a:focus {
  text-decoration: none;
}

.focus-visible {
  outline: 1px dotted #212121;
  outline: 5px auto -webkit-focus-ring-color;
}

::-moz-selection {
  background: #065af9;
  color: white;
}

::selection {
  background: #065af9;
  color: white;
}

/*! critical:start */
:root {
  --container-gutter: 2rem;
}

body {
  overscroll-behavior: none;
  background-color: white;
}
body.is-full .footer-main {
  border-top: 0;
}
body.is-full .footer-main a,
body.is-full .footer-main p {
  color: rgba(50, 50, 50, 0.8);
}

.container {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}
.container-page {
  width: 100%;
  position: relative;
}
.container--narrow {
  max-width: calc(820px + var(--container-gutter) * 2);
}

.icon,
.image-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
}
.icon > *,
.image-wrap > * {
  display: block;
  max-width: 100%;
  max-height: 100%;
}

pre {
  font-family: "courier", "Graphik", "Calibre", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-size: 1.4rem;
  margin: 0;
  background-color: #fcfcfe;
  border: 1px solid #e6eefe;
  padding: 20px;
  border-radius: 3px;
  overflow: auto;
}

.divider {
  display: block;
  border-top: 1px solid #f0f0f0;
  margin: 60px 0 50px;
}

.theme-generate .header-main,
.theme-generate .hero-internal,
.theme-generate .is-full .container-outer,
.theme-generate .is-full .footer-main,
.theme-generate .is-full .container-outer:before {
  background-color: #f9f9f9;
}
.theme-basic .header-main,
.theme-basic .hero-internal,
.theme-basic .is-full .container-outer,
.theme-basic .is-full .footer-main,
.theme-basic .is-full .container-outer:before {
  background-color: #ebf1fd;
}
.theme-standard .header-main,
.theme-standard .hero-internal,
.theme-standard .is-full .container-outer,
.theme-standard .is-full .footer-main,
.theme-standard .is-full .container-outer:before {
  background-color: #fcdb99;
}
.theme-comprehensive .header-main, .theme-gdpr .header-main, .theme-cookie .header-main,
.theme-comprehensive .hero-internal,
.theme-gdpr .hero-internal,
.theme-cookie .hero-internal,
.theme-comprehensive .is-full .container-outer,
.theme-gdpr .is-full .container-outer,
.theme-cookie .is-full .container-outer,
.theme-comprehensive .is-full .footer-main,
.theme-gdpr .is-full .footer-main,
.theme-cookie .is-full .footer-main,
.theme-comprehensive .is-full .container-outer:before,
.theme-gdpr .is-full .container-outer:before,
.theme-cookie .is-full .container-outer:before {
  background-color: #f1bdd3;
}
.theme-blog .header-main,
.theme-blog .hero-internal,
.theme-blog .is-full .container-outer,
.theme-blog .is-full .footer-main,
.theme-blog .is-full .container-outer:before {
  background-color: #eaa2e5;
}
.theme-ecommerce .header-main,
.theme-ecommerce .hero-internal,
.theme-ecommerce .is-full .container-outer,
.theme-ecommerce .is-full .footer-main,
.theme-ecommerce .is-full .container-outer:before {
  background-color: #d2e8b0;
}
.theme-webApp .header-main,
.theme-webApp .hero-internal,
.theme-webApp .is-full .container-outer,
.theme-webApp .is-full .footer-main,
.theme-webApp .is-full .container-outer:before {
  background-color: #fedcc8;
}
.theme-mobileApp .header-main,
.theme-mobileApp .hero-internal,
.theme-mobileApp .is-full .container-outer,
.theme-mobileApp .is-full .footer-main,
.theme-mobileApp .is-full .container-outer:before {
  background-color: #b9ddf1;
}

/*! critical:end */
.container-page {
  min-height: 100vh;
}
.container-page,
.container-page .content-main {
  display: flex;
  flex-direction: column;
  height: 100%;
  flex-grow: 1;
}
.container-page .dashboard-main {
  height: 100%;
  flex-grow: 1;
}
.container-outer {
  transition: transform 0.3s cubic-bezier(0.33, 1, 0.68, 1);
  z-index: 2;
  background-color: white;
  min-height: calc(100vh - 90px);
  position: relative;
}
.container-outer:before {
  content: "";
  position: absolute;
  left: 0;
  top: -90px;
  width: 100%;
  height: 100%;
  display: block;
  background-color: white;
}
.container-outer > * {
  position: relative;
  z-index: 2;
}

/*! critical:start */
.header-main-spacer,
[data-header-spacer] {
  display: block;
  width: 100%;
  height: var(--header-height, 90px);
}
.dashboard .header-main-spacer,
.dashboard [data-header-spacer] {
  height: var(--header-height, 73px);
}

.header-main {
  display: flex;
  align-items: center;
  padding: 30px;
  position: absolute;
  z-index: 99;
  top: 0;
  left: 0;
  width: 100%;
  background-color: white;
}
.header-main--space-between {
  justify-content: space-between;
}
.header-main__logo {
  align-items: center;
  margin-right: 15px;
  display: block;
}
.header-main__right {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  row-gap: 1rem;
  margin-left: auto;
}
.header-main .type-dropdown {
  margin-right: 30px;
}
.header-main__partner {
  margin-right: 30px;
  padding-top: 6px;
  font-size: 1.4rem;
  color: rgba(50, 50, 50, 0.8);
  text-decoration: none;
}
.header-main.header--dashboard {
  padding: 2.2rem 2.1rem 1.8rem;
  border-bottom: 1px solid #e8e8e8;
}
.header-main.header--dashboard .header-main__logo {
  margin-right: clamp(1.5rem, 3.1944444444vw, 4.6rem);
}
.header-main.header--dashboard .header-main__cta a .inner {
  font-size: 1.2rem;
  line-height: 1.1666666667;
  padding: 0.75em 1.6666666667em 0.75em 0.9166666667em;
  padding-right: clamp(1.1rem, 1.3888888889vw, 2rem);
  letter-spacing: 0;
}
.header-main.header--dashboard .type-dropdown {
  margin-right: 0;
}
.header-main.header--dashboard .type-dropdown .type-dropdown__label {
  font-size: clamp(1.1rem, 0.9722222222vw, 1.4rem);
}
.header-main.header--dashboard .type-dropdown .type-dropdown__label button {
  display: flex;
  align-items: center;
  -moz-column-gap: 1.2rem;
       column-gap: 1.2rem;
}
.header-main.header--dashboard .type-dropdown .type-dropdown__label .icon {
  height: 1.6rem;
  width: 1.6rem;
}
.header-main .btn-upgrade {
  font-size: 1.3rem;
  line-height: 2.4615384615;
  font-weight: 500;
  color: white;
  padding: 0.2rem 1.2rem;
  border-radius: 3px;
  background: linear-gradient(93.55deg, #F386FF 2.92%, #7B0AD2 130.11%);
  text-decoration: none;
}
.header-main .btn-upgrade:hover .text:before, .header-main .btn-upgrade:focus .text:before {
  transform: scaleX(1);
}
.header-main .btn-upgrade .text {
  position: relative;
}
.header-main .btn-upgrade .text:before {
  content: "";
  position: absolute;
  left: 0;
  top: 100%;
  width: 100%;
  height: 2px;
  display: block;
  background-color: white;
  transform-origin: center left;
  transform: scaleX(0);
  transition: transform 0.2s cubic-bezier(0.33, 1, 0.68, 1);
}

/*! critical:end */
.header-main {
  transition: transform 0.3s cubic-bezier(0.33, 1, 0.68, 1);
}
.header-main__logo svg {
  display: block;
}
.header-main__logo svg > * {
  transition: fill 0.2s linear;
}
.header-main__logo:hover svg > .logo__eye,
.header-main__logo:hover svg > .logo__iris, .header-main__logo:focus svg > .logo__eye,
.header-main__logo:focus svg > .logo__iris {
  fill: #065af9;
}
.header-main__partner:hover, .header-main__partner:focus {
  text-decoration: underline;
}

/*! critical:start */
.hero-home {
  margin-bottom: 80px;
}
.hero-home > .container {
  max-width: 1190px;
}
.hero-home .intro {
  margin: 0 auto 20px;
}
.hero-home .intro .title {
  margin-bottom: 0;
}
.hero-home .intro .stars {
  display: block;
  margin: 10px auto;
}
.hero-home .intro .trustpilot-stars {
  display: block;
  margin: 10px auto;
  width: 242px;
  height: 44px;
  background: url("/build/assets/trustpilot-DEULR3cw.svg") no-repeat center center;
}
.hero-home .intro .content {
  font-size: 1.6rem;
}
.hero-home .grid {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: -10px;
}
.hero-home .grid__item {
  margin-bottom: 10px;
  overflow: hidden;
}
.hero-home .grid__item,
.hero-home .grid__item .card-plan,
.hero-home .grid__item .card-plan__overflow {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}
.hero-home .sample {
  position: absolute;
  color: #924968;
  font-size: 0.65em;
  line-height: 1;
  font-weight: 500;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0.7;
  bottom: 29px;
  z-index: 2;
  width: 150px;
  left: calc(50% - 75px);
}
.hero-home .sample svg {
  margin-right: 4px;
}
.hero-home .buttons {
  display: flex;
  justify-content: center;
  margin: 10px auto;
}

/*! critical:end */
.hero-home.js-compare-open .card-plan--comprehensive .card-plan__inclusions {
  padding-top: 15px;
}
.hero-home.js-compare-open .card-plan--comprehensive > a.sample {
  bottom: 29px;
}
.hero-home .grid__item {
  overflow: visible;
}
.hero-home .sample {
  transition: color 0.2s cubic-bezier(0.33, 1, 0.68, 1), transform 0.2s cubic-bezier(0.33, 1, 0.68, 1);
}
.hero-home .sample:hover, .hero-home .sample:focus {
  opacity: 1;
}
.hero-home .grid__item .card-plan:hover + .sample,
.hero-home .grid__item .card-plan:focus + .sample, .hero-home .grid__item.is-active .sample {
  transform: translateY(15px);
}

/*! critical:start */
.btn.btn--block, .btn--block.btn-outline {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  white-space: nowrap;
  border-radius: 0.3rem;
  color: white;
  transition-property: color, opacity;
  transition-duration: 0.2s;
  transition-timing-function: cubic-bezier(0.33, 1, 0.68, 1);
}
.btn.btn--block-pill, .btn--block-pill.btn-outline {
  border-radius: 0.6rem;
}
.btn.btn--block[disabled], .btn--block[disabled].btn-outline {
  opacity: 0.5;
  cursor: progress;
}
.btn.btn--block .inner, .btn--block.btn-outline .inner {
  font-size: 1.6rem;
  padding: 1.25em 1.5em;
  transition-property: color, opacity;
  transition-duration: 0.2s;
  transition-timing-function: cubic-bezier(0.33, 1, 0.68, 1);
}
.btn.btn--block .price, .btn--block.btn-outline .price {
  display: inline-block;
  color: #065af9;
  margin-left: 10px;
  padding: 6px 12px;
  background-color: white;
  border-radius: 30px;
  font-size: 1.3rem;
}
.btn.btn--block.btn--is-loading .inner, .btn--block.btn--is-loading.btn-outline .inner {
  opacity: 0;
}
.btn.btn--block.btn--is-loading .loading-icon, .btn--block.btn--is-loading.btn-outline .loading-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%) translateZ(0);
  backface-visibility: hidden;
  -webkit-font-smoothing: subpixel-antialiased;
  z-index: 1;
}
.btn.btn--block.btn--is-loading .loading-icon svg, .btn--block.btn--is-loading.btn-outline .loading-icon svg {
  display: block;
  height: 1em;
  width: var(--icon-width, 1em);
  animation: 0.75s ease-in-out spin forwards infinite;
  backface-visibility: hidden;
  -webkit-font-smoothing: subpixel-antialiased;
  will-change: transform;
}
.btn.btn--block.btn--is-loading .loading-icon svg.stroke [stroke], .btn--block.btn--is-loading.btn-outline .loading-icon svg.stroke [stroke] {
  stroke: currentColor;
  stroke-width: var(--stroke-width, 0.2rem);
  vector-effect: non-scaling-stroke;
}
.btn.btn--block.btn--is-loading .loading-icon svg.fill [fill], .btn--block.btn--is-loading.btn-outline .loading-icon svg.fill [fill] {
  fill: currentColor;
}

/*! critical:end */
@keyframes spin {
  0% {
    transform: rotate(0deg) translateZ(0);
  }
  100% {
    transform: rotate(360deg) translateZ(0);
  }
}
/*! critical:start */
.buttons {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
}
.buttons > .btn, .buttons > .btn-outline {
  white-space: nowrap;
}
.buttons--centered {
  justify-content: center;
}

button {
  padding: 0;
  border: none;
  background-color: transparent;
  border-radius: 0;
}

.btn, .btn-outline {
  display: inline-block;
  text-decoration: none;
  border-radius: var(--btn-radius, 4rem);
  position: relative;
  background: var(--btn-background, transparent);
}
.btn--sm-radius {
  --btn-radius: 0.5rem;
}
.btn--sm {
  --btn-padding: 1rem 1.5rem;
  --btn-font-size: 1.3rem;
  --btn-min-width: 0;
}
.btn:before, .btn-outline:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  display: block;
  border-radius: inherit;
  background-color: var(--btn-background, #065af9);
}
.btn .inner, .btn-outline .inner {
  position: relative;
  z-index: 2;
  display: block;
  padding: var(--btn-padding, 1.4rem 2rem);
  text-align: center;
  min-width: var(--btn-min-width, 15rem);
  font-weight: 500;
  font-size: var(--btn-font-size, 1.4rem);
  line-height: 1.2;
  border-radius: inherit;
  color: var(--btn-color, #ffffff);
}
.btn--grey {
  --btn-background: #979797;
}
.btn--small {
  --btn-padding: 1.2rem 2rem;
}
.btn--big {
  --btn-padding: 2rem 4rem;
}
.btn--big .inner {
  font-weight: 800;
  min-width: 20rem;
}
.btn--white {
  --btn-background: #ffffff;
  --btn-color: #323232;
}
.btn--light {
  --btn-background: #eaf2ff;
  --btn-color: #0075fb;
}
.btn--light.btn--block {
  color: #0075fb;
}

.btn-outline {
  background-color: var(--btn-bg, transparent);
}
.btn-outline::before {
  background: none;
  border: 1px solid var(--btn-outline, #d9d9d9);
}
.btn-outline .inner {
  color: var(--btn-color, #323232);
}
.btn-outline--primary {
  --btn-bg: transparent;
  --btn-outline: #065af9;
  --btn-color: #065af9;
}
.btn-outline--primary-alt {
  --btn-bg: white;
  --btn-outline: #065af9;
  --btn-color: #065af9;
}
.btn-outline--grey {
  --btn-bg: transparent;
  --btn-outline: #f0f0f0;
  --btn-color: #323232;
}
.btn-outline--grey-alt {
  --btn-bg: white;
  --btn-outline: #DADADA;
  --btn-color: #323232;
}
.btn-outline--green {
  --btn-bg: #def9e9;
  --btn-outline: #134233;
  --btn-color: #134233;
}

/*! critical:end */
button {
  cursor: pointer;
  outline: none;
}
button.focus-visible {
  outline: 1px dotted #212121;
  outline: 5px auto -webkit-focus-ring-color;
}

.btn, .btn-outline {
  cursor: pointer;
}
.btn:before, .btn-outline:before {
  transition: transform 0.2s cubic-bezier(0.33, 1, 0.68, 1);
}
.btn .inner, .btn-outline .inner {
  transition: color 0.2s linear, background-color 0.2s linear;
}
.btn:hover:before, .btn-outline:hover:before, .btn:focus:before, .btn-outline:focus:before {
  transform: scale(1.025, 1.1);
}

.btn-rounded-alt {
  border-radius: 3px;
}

.btn--icon .inner {
  display: flex;
  align-items: center;
  gap: var(--btn-gap, 0.5rem);
}
.btn--icon .btn__icon {
  color: var(--btn-icon-color, currentColor);
  font-size: var(--btn-icon-size, 1em);
}
.btn--icon .btn__icon svg {
  font-size: 1em;
  height: 1em;
  width: var(--icon-width, 1em);
  display: block;
}
.btn--icon-left .btn__icon {
  order: -1;
}

.btn-outline--primary:before {
  transition: transform 0.2s cubic-bezier(0.33, 1, 0.68, 1), border-color 0.2s linear, background-color 0.2s linear;
}
.btn-outline--primary .inner {
  transition: color 0.2s linear;
}
.btn-outline--primary .inner svg path {
  fill: currentColor;
}
.btn-outline--primary:hover:before, .btn-outline--primary:focus:before {
  transform: scale(1.1);
  border-color: #065af9;
  background-color: #065af9;
}
.btn-outline--primary:hover .inner, .btn-outline--primary:focus .inner {
  color: #ffffff;
}
.btn-outline--grey:before {
  transition: transform 0.2s cubic-bezier(0.33, 1, 0.68, 1), border-color 0.2s linear, background-color 0.2s linear;
}
.btn-outline--grey .inner {
  transition: color 0.2s linear;
}
.btn-outline--grey:hover:before, .btn-outline--grey:focus:before {
  transform: scale(1.1);
  border-color: #065af9;
  background-color: #065af9;
}
.btn-outline--grey:hover .inner, .btn-outline--grey:focus .inner {
  color: #ffffff;
}

.btn--border {
  font-family: "Graphik", "Calibre", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-weight: 500;
  font-size: 1.3rem;
  letter-spacing: -0.0123076923em;
  line-height: 1.1538461538;
  background: white;
  border: 1px solid;
  border-radius: 0.5rem;
  text-decoration: none;
  display: inline-flex;
  transition-property: background, border-color, color;
  transition-duration: 0.2s;
  transition-timing-function: cubic-bezier(0.33, 1, 0.68, 1);
}
.btn--border .inner {
  padding: 0.5384615385em 1.1538461538em 0.5384615385em;
  display: flex;
  align-items: center;
}
.btn--border .btn__icon {
  font-size: var(--icon-height, 1.0769230769em);
  display: flex;
  align-items: center;
  justify-content: center;
}
.btn--border .btn__icon svg {
  font-size: 1em;
  height: 1em;
  width: var(--icon-width, 1em);
  display: block;
}
.btn--border-primary {
  color: #065af9;
  border-color: #065af9;
}
html:not(.mobile):not(.tablet) .btn--border-primary:hover, html:not(.mobile):not(.tablet) .btn--border-primary:focus, .btn--border-primary.on-press {
  color: #ffffff;
  background: #065af9;
  border-color: #065af9;
}
.btn--border-secondary {
  color: #c1c1c1;
  border-color: #a9a9a9;
}
html:not(.mobile):not(.tablet) .btn--border-secondary:hover, html:not(.mobile):not(.tablet) .btn--border-secondary:focus, .btn--border-secondary.on-press {
  color: #065af9;
  border-color: #065af9;
}
.btn--border-grey {
  color: #595d6b;
  border-color: #a9a9a9;
}
html:not(.mobile):not(.tablet) .btn--border-grey:hover, html:not(.mobile):not(.tablet) .btn--border-grey:focus, .btn--border-grey.on-press {
  color: #ffffff;
  background: #065af9;
  border-color: #065af9;
}
.btn--border-error {
  color: #de0404;
  border-color: #de0404;
}
html:not(.mobile):not(.tablet) .btn--border-error:hover, html:not(.mobile):not(.tablet) .btn--border-error:focus, .btn--border-error.on-press {
  color: #ffffff;
  background: #de0404;
}
.btn--border-primary-reverse {
  border-color: #065af9;
  background: #065af9;
  color: #ffffff;
}
html:not(.mobile):not(.tablet) .btn--border-primary-reverse:hover, html:not(.mobile):not(.tablet) .btn--border-primary-reverse:focus, .btn--border-primary-reverse.on-press {
  color: #065af9;
  background: #ffffff;
  border-color: #065af9;
}

/*! critical:start */
.card-plan {
  position: relative;
}
.card-plan__overflow {
  background-color: white;
  z-index: 1;
  display: flex;
  flex-direction: column;
  padding: 40px;
  position: relative;
  width: 100%;
  max-width: 370px;
  min-height: 400px;
  margin: 0 auto;
  overflow: hidden;
  border-radius: 44px;
}
.card-plan__overflow:before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  border-radius: 44px;
  display: block;
  z-index: 1;
}
.card-plan__overflow:after {
  content: "";
  position: absolute;
  left: -1px;
  top: -1px;
  z-index: 4;
  width: calc(100% + 2px);
  height: calc(100% + 2px);
  box-shadow: inset 0 0 0 15px white;
  border-radius: 44px;
}
.card-plan__overflow > * {
  position: relative;
  z-index: 3;
}
.card-plan a {
  text-decoration: none;
  text-align: center;
}
.card-plan a > .card-plan__content {
  z-index: 2;
}
.card-plan a .btn .inner {
  font-weight: 600;
}
.card-plan__header, .card-plan__footer {
  width: 100%;
  display: block;
  transition: transform 0.2s cubic-bezier(0.33, 1, 0.68, 1);
}
.card-plan__content {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.card-plan__content > * {
  position: relative;
  z-index: 3;
}
.card-plan__image {
  z-index: 1;
  display: flex;
  flex-grow: 1;
  overflow: hidden;
  width: auto;
  margin: -40px;
}
.card-plan__inclusions {
  display: none;
}
.card-plan .image-wrap {
  width: 100%;
  align-items: center;
  justify-content: center;
}
.card-plan .image-wrap > img {
  width: auto;
  height: auto;
  max-width: 400px;
  max-height: 300px;
  border-radius: 24px;
  -o-object-fit: contain;
     object-fit: contain;
  margin-left: -15px;
  margin-right: -15px;
}
.card-plan__gdpr {
  display: none;
}
.card-plan .title {
  color: #232323;
  font-weight: 500;
  font-size: 1.8rem;
  opacity: 0.9;
  letter-spacing: -0.25px;
  margin-bottom: 10px;
}
.card-plan .excerpt {
  font-size: 1.4rem;
  font-weight: 500;
  color: black;
  opacity: 0.55;
  letter-spacing: -0.17px;
  line-height: 1.4;
  min-height: 40px;
}
.card-plan .btn {
  margin-top: auto;
}
.card-plan--free .card-plan__overflow:before {
  background-color: #ebf1fd;
}
.card-plan--standard .card-plan__overflow:before {
  background-color: #fcdb99;
}
.card-plan--comprehensive .card-plan__overflow:before {
  background-color: #f1bdd3;
}
.card-plan--comprehensive .excerpt {
  color: #924968;
  opacity: 1;
}

/*! critical:end */
.card-plan__overflow {
  transform-style: preserve-3d;
  transition: border-radius 0.2s cubic-bezier(0.33, 1, 0.68, 1);
}
.card-plan__overflow:before, .card-plan__overflow:after {
  pointer-events: none;
}
.card-plan__overflow:before {
  transition: border-radius 0.2s cubic-bezier(0.33, 1, 0.68, 1);
}
.card-plan__overflow:after {
  transition: box-shadow 0.2s cubic-bezier(0.33, 1, 0.68, 1), border-radius 0.2s cubic-bezier(0.33, 1, 0.68, 1);
}
.card-plan a:hover .card-plan__overflow,
.card-plan a:hover .card-plan__overflow:before,
.card-plan a:hover .card-plan__overflow:after,
.card-plan a:focus .card-plan__overflow,
.card-plan a:focus .card-plan__overflow:before,
.card-plan a:focus .card-plan__overflow:after, .is-active .card-plan .card-plan__overflow,
.is-active .card-plan .card-plan__overflow:before,
.is-active .card-plan .card-plan__overflow:after {
  border-radius: 24px;
}
.card-plan a:hover .card-plan__overflow:after,
.card-plan a:focus .card-plan__overflow:after, .is-active .card-plan .card-plan__overflow:after {
  box-shadow: inset 0 0 0 0 white;
}
.card-plan a:hover .card-plan__header,
.card-plan a:hover > .card-plan__gdpr,
.card-plan a:focus .card-plan__header,
.card-plan a:focus > .card-plan__gdpr, .is-active .card-plan .card-plan__header,
.is-active .card-plan > .card-plan__gdpr {
  transform: translateY(-15px);
}
.card-plan a:hover .card-plan__footer,
.card-plan a:focus .card-plan__footer, .is-active .card-plan .card-plan__footer {
  transform: translateY(15px);
}
.card-plan--comprehensive a:hover .card-plan__footer,
.card-plan--comprehensive a:focus .card-plan__footer, .is-active .card-plan--comprehensive .card-plan__footer {
  transform: translateY(0px);
}
section.js-compare-open .card-plan--comprehensive .card-plan__content {
  padding-bottom: 15px;
}
.card-plan a .btn:before {
  transition: background-color 0.2s linear, transform 0.2s cubic-bezier(0.33, 1, 0.68, 1);
}
.card-plan a .btn .inner {
  transition: color 0.2s linear;
}
.card-plan a .btn:hover:before, .card-plan a .btn:focus:before {
  background-color: #065af9;
}
.card-plan a .btn:hover .inner, .card-plan a .btn:focus .inner {
  color: white;
}
.card-plan__image {
  pointer-events: none;
  transition: all 0.2s cubic-bezier(0.33, 1, 0.68, 1);
}
a > .card-plan__gdpr {
  pointer-events: none;
  position: absolute;
  left: 0;
  z-index: 5;
  width: 100%;
  display: flex;
  justify-content: center;
  transition: transform 0.2s cubic-bezier(0.33, 1, 0.68, 1);
}
.card-plan__gdpr .inner {
  display: flex;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  border: 1px solid #f1bdd3;
  border-radius: 6px;
  background-color: white;
  color: #065af9;
  font-weight: 500;
  font-size: 1.3rem;
  letter-spacing: -0.16px;
  line-height: 1;
  height: 28px;
  padding: 0 8px;
}
.card-plan__gdpr .icon {
  margin-right: 5px;
}
.card-plan__gdpr .icon path {
  fill: #065af9;
}
.card-plan .title {
  font-size: 2rem;
}
.card-plan__inclusions {
  display: block;
  width: 100%;
  max-height: 0;
  overflow: hidden;
  margin: 0;
}
.card-plan__inclusions .inner {
  background-color: white;
  border-radius: 8px;
  padding: 25px;
  text-align: left;
  margin-bottom: 14px;
  line-height: 1.4;
  font-size: 1.4rem;
}
.card-plan__inclusions .inner > p {
  font-size: inherit;
  margin-bottom: 20px;
}
.card-plan__inclusions .inner strong {
  font-weight: 500;
  color: #000000;
}
.js-compare-open .card-plan__inclusions {
  max-height: none;
  pointer-events: initial;
}
.card-plan__inclusions li {
  position: relative;
  text-align: left;
  color: #323232;
  display: flex;
}
.card-plan__inclusions li:not(:last-child) {
  margin-bottom: 20px;
}
.card-plan__inclusions li:before {
  content: "";
  position: absolute;
  left: 0;
  top: -2px;
  display: block;
  background-size: contain;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  line-height: 1;
  height: 100%;
  width: 20px;
}
.card-plan__inclusions .icon {
  width: 24px;
  height: 24px;
  margin-right: 16px;
  margin-top: -3px;
}
.card-plan__inclusions .cross > * {
  fill: #de6262;
}

.card-plan--free .tick svg > * {
  fill: #8e9eab;
}

.card-plan--standard .tick svg > * {
  fill: #cdad5e;
}
.card-plan--comprehensive .tick svg > * {
  fill: #a26c83;
}

/*! critical:start */
.hamburger {
  width: 30px;
  height: 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: relative;
}
.hamburger:before {
  content: "";
  position: absolute;
  left: -5px;
  top: -5px;
  transition: opacity 0.2s linear;
  border: 1px solid rgba(50, 50, 50, 0.25);
  width: calc(100% + 10px);
  height: calc(100% + 10px);
  border-radius: 8px;
  display: block;
  opacity: 0;
}
.hamburger .patty {
  position: relative;
  z-index: 2;
  display: block;
  border-radius: 1px;
  height: 2px;
  width: 20px;
  background-color: #323232;
  transition: transform 0.5s 0.1s cubic-bezier(1, 0, 0, 1);
}
.hamburger .patty:not(:last-child) {
  margin-bottom: 5px;
}
.header-main--subscription .hamburger .patty {
  background-color: white;
}
.header-main--subscription .hamburger:before {
  border: 1px solid rgba(255, 255, 255, 0.25);
}

/*! critical:end */
.hamburger {
  cursor: pointer;
  transform-origin: 50% 40%;
  padding: 0;
}
.hamburger__inner {
  transition: transform 0.4s cubic-bezier(1, 0, 0, 1);
}
html:not(.is-menu-open) .hamburger .patty {
  transition: transform 0.2s cubic-bezier(0.33, 1, 0.68, 1) 0s;
}
html:not(.is-menu-open) .hamburger:hover .patty:nth-child(2) {
  transform: translateY(-1px);
}
html:not(.is-menu-open) .hamburger:hover .patty:nth-child(4) {
  transform: translateY(1px);
}
.hamburger:focus, .hamburger.focus-visible {
  outline: none;
}
.hamburger:focus:before, .hamburger.focus-visible:before {
  opacity: 1;
}
.is-menu-open .hamburger__inner {
  transform: rotate(360deg);
}
.is-menu-open .hamburger .patty:nth-child(2) {
  transform: translateY(7px) rotate(45deg);
}
.is-menu-open .hamburger .patty:nth-child(3) {
  transform: scaleX(0);
}
.is-menu-open .hamburger .patty:nth-child(4) {
  transform: translateY(-7px) rotate(-45deg);
}

/*! critical:start */
.intro.is-centered {
  text-align: center;
}
.intro.is-centered,
.intro.is-centered > * {
  margin-left: auto;
  margin-right: auto;
}
.intro .title {
  font-size: 2.6rem;
  line-height: 1.2;
  max-width: 450px;
  margin-bottom: 20px;
}
.intro .stars {
  margin: 20px auto;
}
.intro .content {
  width: 100%;
  max-width: 700px;
  letter-spacing: -0.2px;
  font-size: 1.6rem;
  line-height: 1.6;
}

/*! critical:end */

/*! critical:start */
.stars {
  position: relative;
  background: url("/build/assets/star-BvggYJBB.svg") repeat-x left center;
  --star-rating: 5;
  width: 125px;
  height: 25px;
  background-size: auto 25px;
}
@supports (--custom-property: 0) {
  .stars {
    width: calc(25px * var(--star-rating));
  }
}
.stars.is-dark {
  background: url("/build/assets/star-dark-vpszTx-B.svg") repeat-x left center;
  background-size: auto 25px;
}

/*! critical:end */
/*! critical:start */
.skip-to-link:not(:focus) {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px !important;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
}

/*! critical:end */
.skip-to-link {
  position: fixed;
  top: 10px;
  left: 10px;
  color: #fff;
  background: #323232;
  outline: none;
  padding: 10px 16px;
  transition: background 0.2s cubic-bezier(0.33, 1, 0.68, 1);
  z-index: 9999;
}
.skip-to-link:hover {
  background: #656565;
}

html.no-js *,
html.no-js *:before,
html.no-js *:after {
  transition: none !important;
}

@media screen and (min-width: 320px) and (max-width: 1600px) {
  .hero-home {
    margin-bottom: calc(80px + 10 * (100vw - 320px) / 1280);
  }
  .intro .title {
    margin-bottom: calc(20px + 20 * (100vw - 320px) / 1280);
  }
  .intro .title {
    margin-bottom: calc(20px + 20 * (100vw - 320px) / 1280);
  }
}

@media (min-width: 351px) and (max-width: 480px) {
  .intro .title {
    font-size: 2.8rem;
    line-height: 1.2;
  }
}

@media (min-width: 351px) and (max-width: 768px) {
  .intro .content {
    font-size: 1.8rem;
  }
}

@media (min-width: 375px) {
  :root {
    --container-gutter: 30px;
  }
  .container {
    max-width: calc(1110px + var(--container-gutter) * 2);
    padding-left: var(--container-gutter);
    padding-right: var(--container-gutter);
  }
  .container--narrow {
    max-width: calc(820px + var(--container-gutter) * 2);
  }
  .container--570 {
    max-width: calc(57rem + var(--container-gutter) * 2);
  }
  .container--500 {
    max-width: calc(50rem + var(--container-gutter) * 2);
  }
  .container--620 {
    max-width: calc(62rem + var(--container-gutter) * 2);
  }
  .container--880 {
    max-width: 88rem;
  }
  .container--full {
    max-width: 100%;
  }
}

@media (min-width: 481px) {
  .divider {
    margin: 80px 0;
  }
}

@media (min-width: 481px) and (max-width: 768px) {
  .intro .title {
    font-size: 3.2rem;
  }
}

@media (min-width: 551px) and (max-width: 660px) {
  .is-menu-open .header-main,
  .is-menu-open .container-outer {
    transform: translateX(-470px);
  }
}

@media (min-width: 661px) {
  .is-menu-open .header-main,
  .is-menu-open .container-outer {
    transform: translateX(-570px);
  }
}

@media (min-width: 768px) {
  .show-mobile {
    display: none !important;
  }
  .container--570 {
    width: 90%;
  }
  .container--500 {
    width: 90%;
  }
  .container--620 {
    width: 90%;
  }
  .container--880 {
    width: 90%;
  }
  .container--full {
    width: 100%;
  }
  .header-main__right {
    flex-direction: row;
    align-items: center;
    -moz-column-gap: 3rem;
         column-gap: 3rem;
  }
  .card-plan--comprehensive .card-plan__footer {
    transform: translateY(-15px);
  }
  .header-main--subscription .hamburger {
    display: none;
  }
}

@media (min-width: 768px) and (max-width: 959px) {
  .card-plan__gdpr {
    display: inline-block;
    margin-bottom: 15px;
  }
  .card-plan *[data-hide960] {
    display: none;
  }
}

@media screen and (min-width: 768px) and (max-width: 1000px) {
  .intro .title {
    max-width: calc(450px + 210 * (100vw - 768px) / 232);
  }
}

@media (min-width: 769px) {
  .btn--wide {
    padding-inline: 5rem;
  }
  a > .card-plan__gdpr {
    top: -20px;
  }
}

@media (min-width: 769px) and (max-width: 959px) {
  .hero-home .grid__item {
    width: 100%;
  }
  .hero-home .grid__item .card-plan__overflow {
    max-width: none;
    min-height: 280px;
    padding-left: 380px;
    text-align: left;
    justify-content: center;
  }
  .hero-home .grid__item .card-plan__overflow > * {
    position: static;
    display: block;
  }
  .hero-home .grid__item .card-plan__content {
    flex-grow: 0;
  }
  .hero-home .grid__item .card-plan__header {
    margin-bottom: 20px;
  }
  .hero-home .grid__item .card-plan__image {
    position: absolute;
    left: 0;
    top: 0;
    margin: -20px 0 0 0;
  }
  .hero-home .grid__item .card-plan .sample {
    left: 380px;
    bottom: 36px;
  }
}

@media (min-width: 769px) and (max-width: 960px) {
  .intro .title {
    font-size: 3.5rem;
  }
  .intro .content {
    font-size: 1.9rem;
  }
}

@media (min-width: 960px) {
  .hero-home .grid__item {
    width: 33.3333%;
  }
  .hero-home .grid__item .card-plan__footer {
    text-align: center;
  }
  .hero-home .grid__item .card-plan__content {
    transition: max-height 0.2s ease;
  }
  .card-plan *[data-show960] {
    display: none;
  }
  .card-plan--comprehensive > a {
    margin-top: -20px;
  }
  .card-plan--comprehensive .card-plan__overflow {
    min-height: 450px;
  }
}

@media (min-width: 961px) {
  .hero-home .intro .content {
    font-size: 1.8rem;
  }
  .intro .title {
    font-size: 4rem;
  }
  .intro .content {
    font-size: 2rem;
  }
}

@media screen and (min-width: 1000px) {
  .intro .title {
    max-width: 660px;
  }
}

@media screen and (min-width: 1600px) {
  .hero-home {
    margin-bottom: 90px;
  }
  .intro .title {
    margin-bottom: 40px;
  }
  .intro .title {
    margin-bottom: 40px;
  }
}

@media (max-width: 769px) {
  .card-plan__inclusions {
    display: block;
  }
}

@media (max-width: 768px) {
  .header-main__partner {
    display: none;
  }
  .hero-home .buttons {
    display: none;
  }
  .card-plan__inclusions, .card-plan__header br,
  .card-plan *[data-show960] {
    display: none;
  }
  a > .card-plan__gdpr {
    top: 0px;
  }
  .card-plan__inclusions {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  .intro .title {
    max-width: 450px;
  }
}

@media (max-width: 767px) {
  .hide-mobile {
    display: none !important;
  }
  .hero-home .grid__item .card-plan__overflow {
    padding-bottom: 60px;
  }
  .hero-home .grid__item .card-plan .sample {
    bottom: 32px;
  }
  .card-plan--comprehensive a:hover .card-plan__footer,
  .card-plan--comprehensive a:focus .card-plan__footer, .is-active .card-plan--comprehensive .card-plan__footer {
    transform: translateY(15px);
  }
}

@media (max-width: 550px) {
  .is-menu-open .header-main,
  .is-menu-open .container-outer {
    transform: translateX(calc(-100% + 80px));
  }
  .header-main {
    justify-content: space-between;
  }
  .header-main .type-dropdown {
    display: none;
  }
  .header-main.header--dashboard .header-main__cta {
    display: none;
  }
  .header-main.header--dashboard .type-dropdown {
    display: block;
  }
}

@media (max-width: 480px) {
  .hero-home .grid__item {
    width: 100%;
  }
}

@media (max-width: 400px) {
  .header-main--space-between .btn .inner {
    min-width: 0;
  }
  .header-main--space-between .btn .extra {
    display: none;
  }
}

@media (max-width: 374px) {
  .container--narrow {
    max-width: calc(820px + var(--container-gutter) * 2);
  }
}

@media (max-width: 350px) {
  .intro .content {
    font-size: 1.6rem;
    max-width: 220px;
  }
}

@media screen and (max-width: 320px) {
  .hero-home {
    margin-bottom: 80px;
  }
  .intro .title {
    margin-bottom: 20px;
  }
  .intro .title {
    margin-bottom: 20px;
  }
}